[Layer1]
File=../../../../RandomMovies/jb_044.mpg
OnCommand=Pause;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;

[Layer2]
File=songbackground
OnCommand=Pause;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=decelerate,0.7;diffusealpha,0;
LoseFocusCommand=diffusealpha,0;
